## etm-qt 2.3.24

=== debian/changelog ===
etm-qt (2.3.24-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 08 Mar 2014 09:47:27 +1100

etm-qt (2.3.22-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 04 Feb 2014 06:48:44 +1100

etm-qt (2.3.21-1) unstable; urgency=low

  * Initial release. closes: #718203

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 08 Aug 2013 07:35:24 +1000
