=== debian/control ===
Source: etm-qt
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Jackson Doak <noskcaj@ubuntu.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools (>= 0.6b3), python3-all, 
 debhelper (>= 9), python3-dateutil (>= 1.5), python3-yaml (>= 3.10),
 python3-icalendar (>= 3.5)
Standards-Version: 3.9.5
Homepage: http://people.duke.edu/~dgraham/etmqt/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/etm-qt/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/etm-qt/trunk/

Package: etm-qt
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-dateutil (>= 1.5),
 python3-yaml (>= 3.10), python3-pyqt5, python3-icalendar (>= 3.5)
Recommends: mercurial
Description: Manage events and tasks using simple text files
 A simple, intuitive format for using plain text files to store data and
 a cross-platfrom, Qt-based GUI for creating and modifying items as well
 as viewing them in a variety of convenient ways. Supported alarms 
 include display, sound, email, text message and process. Repetition is 
 supported in a powerful and flexible manner.
