=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/etm-qt --install-layout=deb --install-lib=/usr/share/etm-qt --install-scripts=/usr/share/etm-qt


override_dh_auto_build:

override_dh_installchangelogs:
	dh_installchangelogs etmQt/CHANGES

override_dh_fixperms:
	dh_fixperms
	find . -name "*png" | xargs chmod a-x
