=== debian/watch ===
version=3
http://people.duke.edu/~dgraham/etmqt/etm_qt-(.+)\.tar\.gz
