## etm-qt 2.3.27

=== debian/changelog ===
etm-qt (2.3.27-1) unstable; urgency=medium

  * New upstream release 

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 14 Apr 2014 16:15:30 +1000

etm-qt (2.3.26-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 07 Apr 2014 07:30:03 +1000
